const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true
})
module.exports = {
  devServer: {
    proxy: {
      '/api': {
        target: 'http://8.142.173.95:9527', // 设置你的后端 API 地址
        changeOrigin: true, // 允许跨域
        // pathRewrite: {
        //   '^/api': '', // 重写请求路径，去掉 '/api'
        // },
      },
    },
  },
};
